Subject: New Reply Received - Faulty item order 8180916158
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 07:40:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Faulty item order 8180916158  Ticket comment <div>Sorry im not waiting any more<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Sep 2022, at 10:17 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div style='box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<div>Hi Ebaa ,<br>
</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Thank you for your kind patience</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-weight: 400'>
experience </span>we Offer As we Can see that takes more than usual to be fix It.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days </div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Thank you for your understanding and cooperation with us </div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4758377